html {
  height : 100%;
  width : 100%;
  display : table;
}
body {
  padding : 1cm;
  display : table-cell;
  vertical-align : middle;
  background-color: White;
  color: Black;
}
div.body {
  max-width : 36em;
  margin : auto;
}
a:link {
  color: Blue;
}
a:visited {
  color:#00008B; /* Darkblue */
}
a:active {
  color:#0000cd; /* mediumblue */
}
h1 {
  font-size : 135%;
  margin-top : 1em;
  margin-bottom : 0.5em;
  text-align : center;
}
h2 {
  font-size : 120%;
}
h3 {
  font-size : 115%;
}
h4 {
  font-size : 110%;
}
h5 {
  font-size : 105%;
}
li {
  margin-bottom : 0.25em;
}
sup {
  font-size: 70%;
}
